@charset "utf-8";

header {
  width: 100%;
}
/*................*/
.header {
  padding: 0px 0px;
  max-width: 1920px;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -o-transition: all 0.5s;
  z-index: 999;
  position: relative;
  width: 100%;
  top: 0px;
  background: rgba(0, 0, 0, 0.8);
}
.header .logo img {
  height: 100px;
  padding: 22px 0px;
  width: auto;
  transition: all 0.5s;
}
.header .slogan {
  padding: 20px 0px 0px;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  color: #fff;
  font-weight: 600;
  font-size: 1.1rem;
}
header .nav {
  width: 70%;
  margin-left: 2rem;
  float: left;
  padding: 0px 0px;
}
header .nav > ul {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  transition: all 0.5s;
}
header .nav > ul > li > a {
  position: relative;
  display: block;
  font-size: 1.125rem;
  font-weight: 400;
  color: #fff;
  padding: 0px 30px;
  line-height: 47px;
  white-space: nowrap;
  transition: all 0.3s;
}
header .nav > ul > li:hover a,
header .nav > ul > li.active a {
  color: #007b3a;
}
.header .nav > ul > li:hover .submenu {
  opacity: 1;
  visibility: visible;
}
.header .nav > ul > li .submenu li:hover a,
header .header.on .nav > ul > li .submenu li:hover a {
  color: #0e85c8;
}
.submenu {
  width: 100%;
  background: rgba(0, 0, 0, 0.9);
  left: 0%;
  padding: 30px 0px 40px;
  position: absolute;
  top: calc(100% + 0px);
  z-index: 0;
  height: 0px;
  visibility: hidden;
  overflow: hidden;
  transition: height 0.5s;
  border-top: 1px solid rgba(255, 255, 255, 0.2);
}
.submenu .t {
  font-size: 1.125rem;
  color: #fff;
  font-weight: bold;
  margin-bottom: 10px;
}
.submenu .sub-menu {
  display: flex;
  flex-flow: wrap;
}
.submenu .sub-menu li {
  width: 18%;
  margin-right: 2%;
  display: block;
  opacity: 0;
  -webkit-transition: opacity 0.4s, -webkit-transform 0.5s;
  -moz-transition: opacity 0.4s, -moz-transform 0.5s;
  -ms-transition: opacity 0.4s, -ms-transform 0.5s;
  -o-transition: opacity 0.4s, -o-transform 0.5s;
  transition: opacity 0.4s, transform 0.5s;
  text-align: left;
  display: flex;
  align-items: stretch;
}
.header .nav .submenu .sub-menu li a {
  font-size: 16px;
  color: #fff;
  line-height: 1.2;
  padding: 6px 0px;
  display: flex;
  width: 100%;
  align-items: center;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  display: block;
  transition: 0.6s;
}
.header .nav > ul > li:hover .submenu li,
.header .nav > ul > li:focus .submenu li {
  opacity: 1;
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}
.header .nav > ul > li:hover .submenu,
.header .nav > ul > li:focus .submenu {
  height: 200px;
  z-index: 10;
}

.shareicon-lang{
  position: absolute;
  top: 0;
  right: 0;
  display: inline-block;
  padding: 1.0rem 5% 0.95rem 0;
  background-color: #007b3a;
  float: right;
  display: flex;
  justify-content: flex-start;
  flex-direction: column;
}
.shareicon-lang .lang{
  display: flex;
  justify-content: flex-start;
  padding-left: 1rem;
}
.shareicon-lang:after{
  content: "";
  position: absolute;
  top: 50%;
  width: 100%;
  height: 1px;
  background-color: #1a884e;
}
.shareicon-lang .lang a.weChat .er-box {
  position: absolute;
  top: 100%;
  left: 0;
  width: 10px;
  height: 10px;
  opacity: 0;
  z-index: 9999;
  transition: all 0.3s;
}
.shareicon-lang .lang a.weChat:hover .er-box {
  opacity: 1;
  background: #fff;
  padding: 5px;
  width: 100px;
  height: 100px;
}
.shareicon-lang .lang li {
  position: relative;
  margin-left: 15px;
  color: #fff;
}
.shareicon-lang .lang li i,
.shareicon-lang .lang li a {
  color: #fff;
  font-size: 1.125rem;
}
.shareicon-lang .shareicon{
  justify-content: flex-start;
   padding-left: 1rem;
}


@media (max-width: 1360px) {
  header .nav {
    margin: 0;
  }
  .header .logo img {
    margin-top: 5px;
    height: 90px;
  }
  header .nav > ul > li > a {
    padding: 0px 15px;
  }
}
@media (max-width: 1200px) {
  .header .logo img {
    margin-top: 10px;
    height: 80px;
  }
  header .nav > ul > li > a {
    padding: 0px 10px;
  }
}
@media (max-width: 992px) {
  .header .logo img {
    height: 50px;
    padding: 15px 0px;
    margin: 0;
  }
  header .nav > ul {
    display: block;
  }
  .shareicon-lang{
    display: none;
  }
  header .nav {
    position: absolute;
    left: -100vw;
    top: 100%;
    width: 100%;
    height: calc(100vh - 60px);
    background: #343434;
    z-index: 999;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    padding-top: 20px;
    margin: 0;
  }
  header .nav.show {
    left: 0;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
  }
  header .nav ul li {
    display: block !important;
    padding: 0 20px;
  }
  header .nav ul li a {
    line-height: 45px;
    font-size: 16px;
    padding: 0px 10px;
    border-bottom: 1px solid #f8f8f8;
  }
  .submenu {
    display: none;
  }
  .shareicon {
    padding-top: 10px;
    margin-right: 5%;
  }
  .shareicon a span {
    font-size: 16px;
  }
}
/* banner */
.banner {
  position: relative;
  width: 100%;
  overflow: hidden;
  margin-top: 4rem;
}
.banner-txt {
  width: 100%;
  position: absolute;
  z-index: 9;
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
  text-align: center;
  background: rgba(0, 0, 0, 0);
}
.banner-txt h3 {
  color: #fff;
  letter-spacing: 4px;
  white-space: nowrap;
  font-size: 2.5rem;
  font-weight: 600;
}
.banner .banner-txt ul{
  display: flex;
  justify-content: center;
}
.banner .banner-txt ul li{
  width: 20%;
  margin: 6% 1.5% 0%;
  background: #007b3a;
  border-radius: 2.0rem;
  padding: 0.65rem 1.0rem;
  font-size: 1.25rem;
  transition: all 0.5s;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
}
.banner .banner-txt ul li:hover{
  background: #005629;
  transform: translateY(-10%);
}
.banner .banner-txt ul li a{
  display: block;
  color: #fff;
}
@media (max-width: 1299px) {
  .banner .banner-txt h3 {
    font-size: 32px;
  }
  .banner .banner-txt h3 span {
    font-size: 18px;
  }
}
@media (max-width: 991px) {
  .banner-cover h5 {
    letter-spacing: 3px;
    font-size: 1.32rem;
}
}
@media (max-width: 768px) {
  .banner .banner-txt ul li {
    width: 25%;
    padding: 0.5rem 1.0rem;
    font-size: 0.85rem;
  }
}

.common {
  padding-top: 90px;
  padding-bottom: 90px;
}
.commonB {
  padding-bottom: 90px;
}
.title {
  font-size: 2.2rem;
  text-transform: uppercase;
  font-weight: 600;
  line-height: 1.4;
  position: relative;
  margin-bottom: 35px;
}
.title span {
  display: block;
  text-transform: none;
  font-weight: 100;
  font-size: 1.0rem;
}

@media (max-width: 992px) {
  .common {
    padding-top: 30px;
    padding-bottom: 30px;
  }
  .commonB {
    padding-bottom: 30px;
  }
  .title {
    font-size: 20px;
    margin-bottom: 10px;
  }
}
/* 产品中心 */
.product {
  background: #f2f2f2;
  position: relative;
  overflow: hidden;
}

/*解决方案*/
.solution{
  background: #fff;
  overflow: hidden;
}
.box-content{
  position: relative;
}
.solution .swiper-button-prev,.product .swiper-button-prev {
  left: -55px;
  width: 55px;
  height: 55px;
  background: url(../img/wm_button_icon.png) no-repeat;
  background-position: 0 0;
  background-size: 100%;
}
.solution .swiper-button-next,.product .swiper-button-next{
  right: -55px;
  width: 55px;
  height: 55px;
  background: url(../img/wm_button_icon.png) no-repeat;
  background-position: 0 -55px;
  background-size: 100%;
}
.solution .solution-list .solution-img {
  overflow: hidden;
  background: #fff;
}
.solution .solution-list .solution-img img {
  width: 100%;
  transition: all 0.6s;
}
.solution .solution-list h5 {
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 6% 8%;
  color: #fff;
  font-size: 0.875rem;
  line-height: 1.4;
  transition: all 0.6s;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  background: url(../img/ntitle.png) repeat-x bottom;
}
.solution .solution-list h5 span {
  font-size: 1.25rem;
  font-weight: 600;
  display: block;
}
.solution .solution-list:hover .solution-img img {
  transform: scale(1.05);
  -webkit-transform: scale(1.05);
  -o-transform: scale(1.05);
}
@media (max-width: 991px) {
  .solution .swiper-button-prev,
  .product .swiper-button-prev {
    left: -15px;
  }
  .solution .swiper-button-next,
  .product .swiper-button-next {
    right: -15px;
  }
  .solution .swiper-button-next,
  .solution .swiper-button-prev,
  .product .swiper-button-next,
  .product .swiper-button-prev {
    transform: scale(0.5);
  }
}
/*关于我们*/
.about {
  background: #fff;
  background-size: cover;
  overflow: hidden;
  position: relative;
  border-bottom: 5px solid #007b3a;
}
.about .about-txt {
  width: 80%;
  margin: 0px auto;
}

@media (max-width: 992px) {
  .about .about-txt {
    width: 100%;
  }
}

/* 移动端调整 */
@media (max-width: 992px) {
  .header .logo img {
    height: 50px;
    padding: 8px 0px;
  }
  .title span {
    font-size: 16px;
  }
  .shareicon ul {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
  }
  .shareicon ul li {
    position: relative;
    margin-left: 39px;
  }
  .header .logo img {
    height: 50px;
    padding: 5px 0px;
  }
  .header .nav .shareicon ul li {
    width: 100%;
    margin-left: 20px;
    padding: 0px 0px;
  }
  .header .nav .shareicon ul li a {
    width: 100%;
    display: inline-block;
  }
  .shareicon ul li.lang a{
    padding-left: 25px;
  }
 .shareicon ul li.vr a{
    padding-left: 35px;
  }
  header .header .shareicon a.weChat .er-box{
    position: relative;
    opacity: 1.0;
    height: 80px;
    width: 90px;
    margin: 10px 0px;
  }
  header .header .shareicon a.weChat .er-box img{
    width: 80px;
    height: 80px;
    border: 5px solid #fcfcfc;
  }
  .shareicon i,
  .shareicon a {
    font-size: 20px;
  }
  .search-icon {
    width: 0px;
    height: 0px;
  }
  .shareicon {
    padding-top: 0px;
  }
  .search-icon button {
    position: absolute;
    right: 5px;
    top: 18px;
    border: none;
  }
}
/* 新闻 */
.news{
  background: #fff;
  overflow: hidden;
}
.news .n-img{
  overflow: hidden;
  position: relative;
}
.news .n-img img {
    width: 100%;
    transition: all 0.6s;
}
.news .n-img:hover img {
    transform: scale(1.1);
}
.news .news-title{
    font-size: 1.125rem;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    transition: all 0.6s;
    font-weight: 600;
}
.news .news-desc{
  font-size: 1.0rem;
  line-height: 1.4;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}
.news .newslist li .news-con{
    padding: 25px 0px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.news .newslist li .con-txt{
  width: 75%;
}
.news .newslist li .news-time{
    width: 25%;
    font-weight: 600;
    line-height: 1.1;
    padding: 0px 15px;
    color: #007b3a;
    font-size: 1.125rem;
}
.news .newslist li .news-time span{
    display: block;
    font-size: 1.625rem;
}
@media (max-width:991px){
    .news .news-con{
        margin-bottom: 10px;
    }
}
